                                                                                                                                                                                                            /*** ESSENTIAL STYLES ***/
#navigation .sf-menu, #navigation .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation .sf-menu li {
	position: relative;
}
#navigation .sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#navigation .sf-menu > li {
	float: left;
}
#navigation .sf-menu li:hover > ul,
#navigation .sf-menu li.sfHover > ul {
	display: block;
}

#navigation .sf-menu a {
	display: block;
	position: relative;
}
#navigation .sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#navigation .sf-menu a {
   color: #fff;
    display: inline-block;
    font-family: open_sanslight;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 13px;
    position: relative;
    text-align: center;
    text-decoration: none;
  
}



#navigation .sf-menu > li {
 padding: 0 4px 0 0; background: url(../images/separateur.png)right center no-repeat;
}
/*#navigation .sf-menu > li > a::before {
	content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    transition: width 0s ease, background .2s ease;
}*/
#navigation .sf-menu > li > a::after {
	content: '';
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 2px;
    width: 0;
    background: #fff;
    transition: width .2s ease;
}
/*#navigation .sf-menu > li > a:hover::before, #navigation .sf-menu > li.sfHover > a::before,
#navigation .sf-menu > li.selected > a::before, #navigation .sf-menu > li.active > a::before {
    width: 100%;
    background: #fff;
    transition: width .5s ease;
}*/


/*#navigation .sf-menu > li > a:hover::after, #navigation .sf-menu > li.sfHover > a::after,
#navigation .sf-menu > li.selected > a::after, #navigation .sf-menu > li.active > a::after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}

*/
#navigation .sf-menu li a:hover, #navigation .sf-menu li.sfHover > a,
#navigation .sf-menu li.selected > a, #navigation .sf-menu li.active > a {
	 color: #ce1d23;
}
#navigation .sf-menu li ul {
	background: rgba(26,26,26,.85);
	padding: 5px 10px;
	min-width: 150px;
	box-shadow: 0px 2px 3px rgba(0,0,0,.2);
}
#navigation .sf-menu li ul li {
	border-top: 1px solid rgba(255,255,255,.2);
}
#navigation .sf-menu li ul li:first-child {
	border-top: none;
}
#navigation .sf-menu li ul a {
	display: block;  color: #fff;
	text-transform: none;
	font-size: 15px;
	border-bottom: none;
	padding: 10px;
}
#navigation .sf-menu ul li a:hover, #navigation .sf-menu ul li.sfHover > a,
#navigation .sf-menu ul li.selected > a, #navigation .sf-menu ul li.active > a {
	background: #ce1d23;color: #fff;
}

/*** arrows (for all except IE7) **/



/*** arrows (for all except IE7) **/
#navigation .sf-menu li .sf-with-ul {

	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
		
/* styling for both css and generated arrows */


#navigation .sf-menu li .sf-with-ul:after {
	/*-------------------------------------------position flÃ¨che-------------------------------------------------*/
content: "\f078";
  font-family: "FontAwesome";
    font-size: 13px;
    height: 29px;
    position: absolute;
    right: 53%;
    top:60%;
  
/*--------------------------------------------------------------------------------------------*/
}


.sf-with-ul > li > .sf-with-ul:focus:after,
.sf-with-ul > li:hover > .sf-with-ul:after,
.sf-with-ul > .sfHover > .sf-with-ul:after {
/*content: "\f078";
*/
content: "\f078";
}
/* styling for right-facing arrows */
#navigation .sf-menu li .sf-with-ul ul .sf-with-ul:after {
content: "\f078";	
}
#navigation .sf-menu li ul li > .sf-with-ul:focus:after,
#navigation .sf-menu li li:hover > .sf-with-ul:after,
#navigation .sf-menu li ul .sfHover > .sf-with-ul:after {
content: "\f078";
}

    
#navigation .fin{
background:none !important;
}

         
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        